.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  *zoom: 1;
  /*IE/7/6*/
}
.school-name {
  width: 286px;
  height: 30px;
  border-radius: 15px;
  border: 1px solid #ddd;
  padding-left: 10px;
}
.all_school .btn_box .btn {
  display: block;
  width: 70px;
  height: 30px;
  line-height: 28px;
  border-radius: 15px;
  text-align: left;
  padding-left: 12px;
  margin: auto;
  border: 1px solid #ddd;
  box-sizing: border-box;
  font-size: 12px;
}
.all_school .recom_school .school_list {
  width: 100%;
  position: relative;
}
.all_school .major_list li {
  padding: 20px 0;
  border-top: 1px solid #eee;
}
.school_list li.pic img {
  display: inline-block;
  background-color: #ccc;
  width: 150px;
  height: 150px;
}
.school_list li.intro p.name a {
  color: #333;
  font-size: 24px;
}
.school_list li.school_type {
  position: absolute;
  left: 0;
  top: -21px;
}
.recom_school {
  border-top: 1px solid #fff;
  padding: 0 3%;
}
.recom_school .btn_box .toggle {
  position: relative;
  border: 1px solid #999999;
}
.recom_school .btn_box .toggle.open i {
  transform: rotate(180deg);
  top: 36%;
}
.recom_school .btn_box .toggle:hover {
  border: 1px solid #2C7FBA;
  color: #2C7FBA;
}
.recom_school .btn_box .toggle:hover i {
  background: url("https://i.loli.net/2018/02/10/5a7e678d0421a.png");
}
.recom_school .btn_box .toggle i {
  width: 13px;
  height: 8px;
  background: url("https://i.loli.net/2018/02/10/5a7e678d03726.png");
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
.school_list {
  padding-top: 20px;
}
.school_list .pic {
  float: left;
}
.school_list .intro .eng_name {
  margin-top: 2px;
}
.school_list .intro .infos {
  margin-top: 20px;
}
.school_list .intro .infos span {
  font-size: 16px;
  margin-right: 40px;
  position: relative;
  color: #999999;
}
.school_list .intro .infos span:after {
  content: "";
  width: 1px;
  height: 18px;
  background-color: #999999;
  position: absolute;
  right: -24px;
  top: 2px;
}
.school_list .intro .infos span:last-child:after {
  display: none;
}
.school_list .intro .hot {
  margin-top: 20px;
  font-size: 16px;
}
.school_list .intro .hot .major {
  display: inline-block;
  padding-left: 16px;
}
.school_list .intro .hot .major a {
  box-sizing: border-box;
  display: inline-block;
  color: #68ae4e;
  border: 1px solid #68ae4e;
  height: 28px;
  padding: 0 8px;
  text-align: center;
  line-height: 26px;
  border-radius: 14px;
  cursor: default;
  margin-right: 10px;
  font-size: 12px;
  min-width: 66px;
}
.school_list .achievement {
  position: absolute;
  right: -20px;
}
.school_list .achievement .title {
  font-size: 22px;
  color: #68AE4E;
}
.school_list .achievement ul li {
  float: left;
  width: 80px;
  text-align: center;
}
.school_list .achievement .num li {
  padding-top: 8px;
  font-size: 16px;
  color: #333;
  font-weight: bold;
}
.page {
  height: 117px;
  background-color: #fff;
  padding-top: 40px;
  box-sizing: border-box;
}
